/* Rebecca Sellers custom.css */
/* <link rel="stylesheet" href="https://kvtemplates.rocks/rebeccasellers/custom.css" type="text/css" media="all"> */

#header {
	position: fixed !important;
	top: 0;
	transition: top .3s ease-in-out;
}
#header.scroll {
	top: -45px;
}
#header .logo {
	margin-top: 0;
	transition: all .3s ease-in-out;
}
#header.scroll .logo {
	max-height: 60px !important;
	margin-top: 15px;
}
#header .row-flex:nth-child(2) .column-end .navbar-toggler {
    top: 40%;
	transition: top .3s ease-in-out;
}
#header.scroll .row-flex:nth-child(2) .column-end .navbar-toggler {
    top: 53% !important;
}
#header .nav-primary-wrapper {
	top: 110px;
	transition: top .3s ease-in-out;
}
#header.scroll .nav-primary-wrapper {
	top: 110px !important;
}

@media only screen and (min-width: 992px) {
	#header .container .row-flex:nth-child(3) {
    	margin-top: -30px !important;
	}
}

.cover-pull-top.header-transparent .cover,
.sell-cover-pull-top.header-transparent .sell-cover {
    margin-top: -120px;
}

/*-- White Header - Black Links --*/
#header {
	background-color: #fff !important;
}
#header .row-flex:first-child > ul li a,
#header .row-flex:first-child > ul li a .fa.social,
#header .nav-primary .nav-link {
	color: #000 !important;
}
#header .row-flex:first-child > ul li a .fa.social,
#header .row-flex:nth-child(2) .column-end .navbar-toggler,
#header .row-flex:nth-child(2) .column-end .navbar-toggler span {
	border-color: #000 !important;
}

/*-- Colored Header - White Links --*/
#header.primary-color {
	background-color: hsla(var(--colorPrimary-h,0),var(--colorPrimary-s,0%),calc(var(--colorPrimary-l, 25%) + 0%),1) !important;
}
#header.secondary-color {
	background-color: #000 !important;
}
#header.primary-color .row-flex:first-child > ul li a,
#header.primary-color .row-flex:first-child > ul li a .fa.social,
#header.secondary-color .row-flex:first-child > ul li a,
#header.secondary-color .row-flex:first-child > ul li a .fa.social {
	color: #fff !important;
}
@media only screen and (min-width: 992px) {
	#header.primary-color .row-flex:nth-child(3) .nav-primary-wrapper .nav-primary .nav-link,
	#header.secondary-color .row-flex:nth-child(3) .nav-primary-wrapper .nav-primary .nav-link {
		color: #fff !important;
	}
}
#header.primary-color .row-flex:first-child > ul li a .fa.social,
#header.primary-color .row-flex:nth-child(2) .column-end .navbar-toggler,
#header.primary-color .row-flex:nth-child(2) .column-end .navbar-toggler span,
#header.secondary-color .row-flex:first-child > ul li a .fa.social,
#header.secondary-color .row-flex:nth-child(2) .column-end .navbar-toggler,
#header.secondary-color .row-flex:nth-child(2) .column-end .navbar-toggler span{
	border-color: #fff !important;
}

/*-- Space Top Bar Elements --*/
#header .container .row-flex:first-child {
	display: flex !important;
    justify-content: space-between;
}

/*-- Fix Spacing For Random Elements --*/
#header ~ #search-actions {
	transition: top .3s ease-in-out;
}
#header.scroll ~ #search-actions {
	top: 65px;
}

@media only screen and (min-width: 992px) {
	#home-bodycontent #header {
		background-color: transparent !important;
		transition: all .3s ease-in-out;
	}
	#home-bodycontent #header.scroll {
		background-color: hsla(var(--colorPrimary-h,0),var(--colorPrimary-s,0%),calc(var(--colorPrimary-l, 25%) + 0%),1) !important;
	}
	#home-bodycontent .container .row-flex:nth-child(3) .nav-primary-wrapper .nav-primary .nav-item {
		margin: 0 10px 0 0;
	}
	#home-bodycontent .container .row-flex:nth-child(3) .nav-primary-wrapper .nav-primary .nav-link {
		background-color: hsla(var(--colorPrimary-h,0),var(--colorPrimary-s,0%),calc(var(--colorPrimary-l, 25%) + 0%),1) !important;
		padding: 15px 7.5px;
	}
	#home-bodycontent .nav-primary .nav-item:last-child>.sub-menu {
	    right: -11px;
	}
	.cover-pull-top.header-transparent .cover, .sell-cover-pull-top.header-transparent .sell-cover {
	    margin-top: -170px;
	}
}
/*-- Hide Unused Elements --*/
#quick-search,
#header .container .row-flex:nth-child(2) .column-end .hidden-md-down {
	display: none !important;
}

/*-- Homepage Fixes --*/
#home-bodycontent .main-inner > .content #categories.p-t-3.p-b-2 {
	padding-bottom: 0 !important;
}
.side-by-side .content-row img {
	max-height: unset !important;
	min-height: unset !important;
}
#lets-chat img {
	object-fit: contain !important;
}
@media (max-width: 767px) {
	#lets-chat .content {
		max-height: 200px !important;
		min-height: 200px !important;
	}
}
#custom-testimonials {
	margin-left: -0.9375rem;
    margin-right: -0.9375rem;
}
#froala-editor.fr-box #custom-testimonials .owl-carousel {
	display: block;
}
#froala-editor.fr-box #custom-testimonials .owl-carousel img {
	width: 200px;
	display: inline;
}
#custom-testimonials .owl-carousel .owl-nav {
	display: block !important;
}
#custom-testimonials .owl-carousel button.owl-next, 
#custom-testimonials .owl-carousel button.owl-prev {
    background-color: #000;
    box-shadow: 0 1px 2px rgb(0 0 0 / 8%);
    color: #323232;
    font-size: 10px;
    height: 34px;
    line-height: 36px;
    position: absolute;
    text-align: center;
    top: 50%;
    transform: translateY(-50%);
    transition: opacity .15s linear;
    width: 34px;
    outline: 0;
}
#custom-testimonials .owl-carousel button.owl-prev {
    left: 0px;
}
#custom-testimonials .owl-carousel button.owl-next {
    right: 0px;
}
#custom-testimonials .owl-carousel button .fa {
    color: #fff;
}

#froala-editor .fr-sticky-on {
	top: 65px !important;
}